html {
	overflow-y: scroll;
	overflow-x: hidden;
	-ms-overflow-style: scrollbar
}
body {
	background: #fff;
	color: #666;
	-webkit-font-smoothing: antialiased
}
a {color: #111;    text-decoration: none;background: 0 0;transition: all 0.125s ease-in-out 0s;}
.btn {transition: all 0.125s ease-in-out 0s;}

.bg-dark, .bg-dark-30, .bg-dark-60, .bg-dark-90, .bg-dark .module-title, .bg-dark-30 .module-title, .bg-dark-60 .module-title, .bg-dark-90 .module-title, .bg-dark .module-subtitle, .bg-dark-30 .module-subtitle, .bg-dark-60 .module-subtitle, .bg-dark-90 .module-subtitle, .bg-dark .alt-module-subtitle h5, .bg-dark-30 .alt-module-subtitle h5, .bg-dark-60 .alt-module-subtitle h5, .bg-dark-90 .alt-module-subtitle h5 {
    color: #fff;
}
h1, h2, h3, h4, h5, h6 {line-height: 1.4;font-weight: 400;}

@media (min-width: 768px){
.navbar-nav.navbar-right:last-child {margin-top: 15px;}
}
img.site_logo { max-width: 145px;}

.navbar-custom {
	background-color: rgba(10, 10, 10, 0.9);
	border: 0;
	border-radius: 0;
	z-index: 1000;
	font-family: "Roboto Condensed", sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 11px;
	transition: background, padding 0.4s ease-in-out 0s
}
.navbar a {transition: color 0.125s ease-in-out 0s}
.navbar-custom .dropdown-menu {
	background: rgba(26, 26, 26, 0.9);
	border-radius: 0;
	border: 0;
	padding: 0;
	box-shadow: none
}
.navbar-custom .navbar-brand {
	letter-spacing: 4px;
	font-weight: 400;
	font-size: 22px;
	color: #fff
}
.navbar-custom .nav li>a {
	position: relative;
	color: rgba(255, 255, 255, 0.7)
}
.navbar-custom .dropdown-menu>li>a {
	border-bottom: 1px solid rgba(73, 71, 71, 0.15) !important;
	padding: 11px 15px;
	letter-spacing: 2px;
	color: #999
}
.navbar-custom .dropdown-menu .dropdown-menu {
	border-left: 1px solid rgba(73, 71, 71, 0.15);
	left: 100%;
	right: auto;
	top: 0;
	margin-top: 0
}
.navbar-custom .dropdown-menu.left-side .dropdown-menu {
	border: 0;
	border-right: 1px solid rgba(73, 71, 71, 0.15);
	right: 100%;
	left: auto
}
.navbar-custom .nav>li>a:focus,
.navbar-custom .nav>li>a:hover,
.navbar-custom .nav .open>a,
.navbar-custom .nav .open>a:focus,
.navbar-custom .nav .open>a:hover,
.navbar-custom .dropdown-menu>li>a:focus,
.navbar-custom .dropdown-menu>li>a:hover {
	background: none;
	color: #fff
}
.navbar-custom .dropdown-menu>li>a:hover {
	background: rgba(255, 255, 255, 0.1) !important
}
.navbar-custom .dropdown-toggle:after {
	position: absolute;
	display: block;
	right: 0;
	top: 50%;
	margin-top: -6px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 9px;
	content: "\f107";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.navbar-custom .navbar-toggle .icon-bar {background: #fff}
.home-section, #loginbox{
	position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 626px;width:100%;
    background-image: url(../img/header-bg.jpg);    color: #fff;
}
.home-section:before, #loginbox:before{
	position: absolute;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjk1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: linear-gradient(to bottom, rgba(40, 115, 113, 0.57) 25%, rgba(115, 54, 31, 0.67) 75%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#000000', GradientType=0);
	content: " ";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	z-index:0;
}


.bg-dark {background: #111;}
.slider-caption {
    position: relative;
    display: table;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    vertical-align: middle;
    letter-spacing: 2px;
}
.slider-1, .slider-2, .slider-3 {position: absolute; display: block;top: 30%;width: 60%;animation-duration: 20s;animation-timing-function: ease-in-out;animation-iteration-count: infinite;font-size: calc(20px + 2.5vw);padding-bottom: 25px; text-align: center;
}
.slider-1{animation-name: anim-1;}
.slider-2{animation-name: anim-2;}
.slider-3{animation-name: anim-3;}
.slider-caption span {
    display: block;
    font-size: 20px;
    padding-top: 5%;
    font-style: oblique;
}


@keyframes anim-1 {
	0%, 8.3% { left: -100%; opacity: 0; }
  8.3%,25% { left: 20%; opacity: 1; }
  33.33%, 100% { left: 100%; opacity: 0; }
}

@keyframes anim-2 {
	0%, 33.33% { left: -100%; opacity: 0; }
  41.63%, 58.29% { left: 20%; opacity: 1; }
  66.66%, 100% { left: 100%; opacity: 0; }
}

@keyframes anim-3 {
	0%, 66.66% { left: -100%; opacity: 0; }
  74.96%, 91.62% { left: 20%; opacity: 1; }
  100% { left: 100%; opacity: 0; }
}


.bg-dark a {color: #aaa;}


.module, .module-small {
    position: relative;
    padding: 35px 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}
.module-title {
    text-transform: uppercase;
    position: relative;
    letter-spacing: 2px;
    text-align: center;
    font-weight: 500;
    font-size: 30px;
    color: #111;
    margin: 0 0 25px;
	background: -webkit-gradient(linear,left top,right top,from(#ff8a00),to(#da1b60));
    background: linear-gradient(to right,#ff8a00,#da1b60);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    border: none;
}
.module-title+.module-subtitle {    margin-bottom: 25px;}

.module-subtitle {
    text-align: center;
    font-size: 16px;
    color: #777777;
    margin-bottom: 15px;
    letter-spacing: 1.2px
}

p, ol, ul, blockquote {
    margin: 0 0 20px;
}

.pb-0 { padding-bottom: 0 !important;}

.features-items {position: relative;}
.features-items.right{padding-right:50px;text-align: right;}
.features-items.left{padding-left:50px;text-align: left;}
.features-items.left .icons{left: 0;}
.features-items.right .icons{right: 0;}
.relative{position:relative !important;}
.icons {
    position: absolute;
    height: 40px;
    width: 40px;
    top: 0;
    text-align: center;
    line-height: 40px;
    font-size: 35px;
}

.features-title{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	font-size: 14px;
	color: #111;
	margin: 7.5px 0 15px;
}

.bg-dark-60:before {
    position: absolute;
    background: rgba(34, 34, 34, 0.8);
    content: " ";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}
.count-item {
	text-align: center
}
.count-icon {
	line-height: 1.2;
	font-size: 42px
}

.price-table {
	background: #fff;
	border: 1px solid #eaeaea;
	padding: 25px 20px;
	margin: 15px 0 30px;
	border-radius: 2px;
	text-align: center
}
.price-table:hover {
	border-color: #CACACA
}
.price-table.best {
	margin: 0 0 30px
}
.price-table .small {
	margin: 0
}
.borderline {
	position: relative;
	background: #eaeaea;
	display: block;
	height: 1px;
	width: 100%;
	margin: 20px 0 15px
}
.borderline:before {
	position: absolute;
	background: #eaeaea;
	content: "";
	bottom: -7px;
	left: 50%;
	height: 14px;
	width: 14px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	margin-left: -7px
}
.borderline:after {
	position: absolute;
	background: #fff;
	content: "";
	bottom: -5px;
	left: 50%;
	height: 16px;
	width: 16px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	margin-left: -8px
}
.price-table h4 {
	color: #111;
	margin: 0
}
.price-table p.price {
	font-size: 60px;
	color: #111;
	padding: 0;
	margin: 0 0 0 -10px
}
.price-table p.price span {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	padding-top: 25px
}
.price-details {
	list-style: none;
	padding: 0;
	margin: 0 0 23px
}
.price-details li {
	padding: 7px 0
}
.price-details li>span {
	text-decoration: line-through;
	color: #aaa
}
.btn.btn-d {
    background: rgba(17, 17, 17, 0.8);
    color: #fff;
}
.align-center {text-align: center;}
.parallax-bg { background-attachment: fixed; background-size: cover;}
.pb-140 { padding-bottom: 140px !important;}
.pt-140 {padding-top: 140px !important;}
.groupinput.showlabel label {margin-bottom: 0px;}
.widget .widget-title {
	border-bottom: 1px dotted #c2c2c2;
	font-size: 14px;
	padding: 0 0 10px;
	margin: 0 0 15px
}
.widget ul {
	list-style: none;
	padding: 0;
	margin: 0
}
.widget .icon-list li {padding: 3px 0;}
.widget .icon-list li a{font-weight:normal;}
.white, .white:hover { color: #fff;}
address {font-style: normal;line-height: 1.75; margin-top: 7.5px;}

.widget .icon-list li a:before {
	content: "\00BB";
	color: #666666;
	padding-right: 5px
}

.footer {
	padding: 10px 0
}
.footer .copyright {
	margin: 0
}

hr {
    margin-top: 0px;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #eee;
}
img{width:100%;}
.scroll-up a{
    position: fixed;
    bottom: 2px;
    z-index: 1;
    right: 15px;
    background: #aaaaaa;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 50px;
    font-size: 20px;
    line-height: 35px;
}


 .footer-menu{background-image: url(https://www.transparenttextures.com/patterns/padded.png);
    background-size: auto;
    background-repeat: repeat;}
	

/*  login box */
#loginbox a {color: #db502e; font-weight: normal;text-decoration: none;}
.header-dot{    position: relative; min-height: 35px; margin: 15px 15px 17px;}
.header-dot:before {
    content: "";
    position: absolute;
    width: 140px;
    bottom: 0;
    left: 50%;
    margin-left: -70px;
    height: 1px;
    background: #db502e;
}
.header-dot:after {
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    bottom: -11px;
    left: 50%;
    margin-left: -12px;
    border: 5px solid #fff;
    border-radius: 20px;
    background: #db502e;
}

.rect-btn {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    padding: 8px 37px;
    transition: all 0.5s ease-in-out 0s;
    border: 1px solid rgba(255, 255, 255, 0.75);
    color: #fff;
    border-radius: 2px;
    position: absolute;
    bottom: 20%;
    left: calc(50% - 60px);
}
.rect-btn:hover {text-decoration:none;background: #fff;color: #9b6b51;}

#bdloginform,
#password-form{
	margin-left: -200px;
	left: 50%;
	position: absolute;
	width: 412px;
	background: #fff;
	display: none;
	z-index:9;
}
#bdloginform {top: 30%}
#password-form {top: 33%}
fieldset {padding: 0px 10px 15px;}
#password-form p {font-size: 100%; margin: 0 7.5px 15px;color: #757575;}
/*-/-  login box */

.nothing { clear: none; padding: 0 0 0 0 !important; margin: 0 0 0 0;}



/* wow animation css */
 .animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both }@-webkit-keyframes fadeIn{0%{opacity:0 }100%{opacity:1 }}@keyframes fadeIn{0%{opacity:0 }100%{opacity:1 }}.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn }@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px) }100%{opacity:1;-webkit-transform:translateY();transform:translateY() }}@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px) }100%{opacity:1;-webkit-transform:translateY();-ms-transform:translateY();transform:translateY() }}.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown }@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(-20px);transform:translateX(-20px) }100%{opacity:1;-webkit-transform:translateX();transform:translateX() }}@keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(-20px);-ms-transform:translateX(-20px);transform:translateX(-20px) }100%{opacity:1;-webkit-transform:translateX();-ms-transform:translateX();transform:translateX() }}.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft }.fadeInLeftBig{-webkit-animation-name:fadeInLeftBig;animation-name:fadeInLeftBig }@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px);transform:translateX(20px) }100%{opacity:1;-webkit-transform:translateX();transform:translateX() }}@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px);-ms-transform:translateX(20px);transform:translateX(20px) }100%{opacity:1;-webkit-transform:translateX();-ms-transform:translateX();transform:translateX() }}.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight }.fadeInRightBig{-webkit-animation-name:fadeInRightBig;animation-name:fadeInRightBig }@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translateY(20px);transform:translateY(20px) }100%{opacity:1;-webkit-transform:translateY();transform:translateY() }}@keyframes fadeInUp{0%{opacity:0;-webkit-transform:translateY(20px);-ms-transform:translateY(20px);transform:translateY(20px) }100%{opacity:1;-webkit-transform:translateY();-ms-transform:translateY();transform:translateY() }}.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp }@-webkit-keyframes fadeOut{0%{opacity:1 }100%{opacity:0 }}@keyframes fadeOut{0%{opacity:1 }100%{opacity:0 }}.fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut }@-webkit-keyframes fadeOutDown{0%{opacity:1;-webkit-transform:translateY();transform:translateY() }100%{opacity:0;-webkit-transform:translateY(20px);transform:translateY(20px) }}@keyframes fadeOutDown{0%{opacity:1;-webkit-transform:translateY();-ms-transform:translateY();transform:translateY() }100%{opacity:0;-webkit-transform:translateY(20px);-ms-transform:translateY(20px);transform:translateY(20px) }}.fadeOutDown{-webkit-animation-name:fadeOutDown;animation-name:fadeOutDown }@-webkit-keyframes fadeOutLeft{0%{opacity:1;-webkit-transform:translateX();transform:translateX() }100%{opacity:0;-webkit-transform:translateX(-20px);transform:translateX(-20px) }}@keyframes fadeOutLeft{0%{opacity:1;-webkit-transform:translateX();-ms-transform:translateX();transform:translateX() }100%{opacity:0;-webkit-transform:translateX(-20px);-ms-transform:translateX(-20px);transform:translateX(-20px) }}.fadeOutLeft{-webkit-animation-name:fadeOutLeft;animation-name:fadeOutLeft }@-webkit-keyframes fadeOutRight{0%{opacity:1;-webkit-transform:translateX();transform:translateX() }100%{opacity:0;-webkit-transform:translateX(20px);transform:translateX(20px) }}@keyframes fadeOutRight{0%{opacity:1;-webkit-transform:translateX();-ms-transform:translateX();transform:translateX() }100%{opacity:0;-webkit-transform:translateX(20px);-ms-transform:translateX(20px);transform:translateX(20px) }}.fadeOutRight{-webkit-animation-name:fadeOutRight;animation-name:fadeOutRight }@-webkit-keyframes fadeOutUp{0%{opacity:1;-webkit-transform:translateY();transform:translateY() }100%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px) }}@keyframes fadeOutUp{0%{opacity:1;-webkit-transform:translateY();-ms-transform:translateY();transform:translateY() }100%{opacity:0;-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px) }}.fadeOutUp{-webkit-animation-name:fadeOutUp;animation-name:fadeOutUp }
 /*-/- wow animation css */